/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "キャンセル";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "失敗";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "ネットワーク診断";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "以下のエラーのため、最後の操作を完了できませんでした：";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "ログを表示／隠す";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "再試行";

